﻿
<section id="find-car-new" class="page-section image">
    <div class="container full-width">
         <div class="col-md-12 wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
            <h2 class="section-title text-center no-margin">
                <small>@Html.Localize("hanhtrinhtd")</small>
                <span>@Html.Localize("hanhtrinhtt")</span>
            </h2>
        </div>
        <div class="container">
            <p class="text-center">
                <img class="map_image" src="/Static/admin/assets/img/map-ttn.png" alt="">
            </p>
        </div>
        <div class="text-center margin-top wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
            <a href="http://gps.hanoitrack.vn/" target="_blank" class="btn btn-theme ripple-effect btn-more-posts">@Html.Localize("hanhtrinhbtn")</a>
        </div>
    </div>
</section>
<!-- /PAGE -->
